﻿/*!!! SHARED FILE */
/*TOP HEADER BAR and Branding*/
body {
  padding-bottom: 20px;
}
/* Set padding to keep content from hitting the edges */
.body-content {
  padding-left: 15px;
  padding-right: 15px;
}
/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
  white-space: normal;
}
/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
  max-width: 280px;
}
html.error-page {
  height: 100%;
}
.error-page body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: Roboto;
  background-color: #F3F3F3;
}
.error-page .middle-content {
  height: 100%;
  padding: 15%;
}
.error-page hgroup {
  text-align: center;
  padding: 0;
  margin: 0;
}
.error-page h1 {
  font-size: 40px;
  padding: 0;
  color: #404040;
  margin: 0;
}
.error-page h2 {
  font-size: 20px;
  padding-top: 20px;
  color: #404040;
  margin: 0;
}
.error-page p {
  font-size: 14px;
  color: gray;
  padding: 50px 0;
  margin: 0;
}
.error-page .pic {
  background-image: url('../Resources/img/error_page.png');
  background-image: url(../Resources/img/error_page.png);
  height: 200px;
  -ms-background-repeat: no-repeat;
  background-repeat: no-repeat;
  -ms-background-size: contain;
  background-size: contain;
  text-align: center;
  -ms-background-position: center;
  background-position: center;
}
.error-page .error-code-big {
  font-size: 80px;
  text-align: center;
}
.bridge-header {
  height: 48px;
  background: #1A1A1A;
  width: 100%;
}
.bridge-branding {
  background-image: url('../Resources/img/xtel-logo-white.png');
  -ms-background-position: center;
  background-position: center;
  -ms-background-repeat: no-repeat;
  background-repeat: no-repeat;
  width: 150px;
  min-width: 150px;
  height: 48px;
  line-height: 48px;
  margin-left: 15px;
  margin-right: 15px;
}
.bridge-check-token-success {
  color: #008000;
}
.bridge-check-token-username {
  padding-left: 25px;
}
.bridge-check-token-success-text {
  padding-left: 10px;
}